/* ##  Left Nav  ## */

.railNavHeading { margin:0 0 0px 0; padding:15px 20px; font-size:22px; font-weight:bold; /*border-bottom:1px solid #DBDBDB;*/ font-family: 'Open Sans Condensed', sans-serif; color:#fff; background:#2d3337; text-transform:uppercase; border-bottom:1px solid #626669;}
.railNavHeading span.trigger {display:none;}
.railNavHeading a,
.railNavHeading a:link,
.railNavHeading a:visited {color:#fff; text-decoration:none; font-weight:normal;}
.railNavHeading a:hover, 
.railNavHeading a:active {color:#fff; text-decoration:underline; font-weight:normal;}

.railNav {margin:0 0 30px 0; padding:10px 0; font-weight:bold; color:#fff; list-style-type:none; font-family: 'Open Sans Condensed', sans-serif; background:#2d3337;}

ul.railNav li {padding: 10px 20px; font-size:18px; color:#fff; border-bottom:1px solid #626669;}
ul.railNav li:last-child {border-bottom:none;}
ul.railNav a, 
ul.railNav a:link, 
ul.railNav a:visited {font-weight:normal; text-decoration:none; font-family:inherit; color:#fff; padding: 0 10px 0 0; position:relative;}
ul.railNav > li > a:after {
	position:absolute;
	content:" \00a0\00BB";
	width:100%;
	height:auto;
}

ul.railNav a:hover, 
ul.railNav a:active,
ul.railNav a.active, 
ul.railNav a.on {text-decoration:none; color:#fff200;}

ul.railNav a.active, 
ul.railNav a.active:link, 
ul.railNav a.active:visited {/*font-weight:bold;*/ }

ul.railNav ul  {margin:4px 0 0 20px; padding:0; list-style-type:none;}
ul.railNav ul li {padding:3px 0;font-size:16px; border-bottom:none;}
ul.railNav ul a, 
ul.railNav ul a:link, 
ul.railNav ul a:visited {}
ul.railNav ul a:hover, 
ul.railNav ul a:active {text-decoration:none;}

/* legacy left rail code
.lnavwrpr { margin:0 10px 30px 10px; font-size:1.1em; line-height:1.2em; }
.lnvgrphdg { margin:15px 0 8px 0; font-size:1.2em; font-weight:bold; }
.lnav { margin:0 0 20px 4px; padding:0; list-style-type:none; }
.lnav a, .lnav a:visited { display:block; padding:6px; text-decoration:none; }
.lnav a.on, .lnav a:hover, .lnav a:focus, .lnav a:active { text-decoration:none; background-color:none; color:#ccc; }
.lnav li { border-bottom:1px dotted #fff; }
.lnav ul  {margin:4px 0 10px 10px; padding:0; list-style-type:none;}
.lnav ul a, .lnav ul a:visited {display:block; padding:0 0 0 7px; text-decoration:none; }
.lnav ul a:hover, .lnav a:focus, .lnav ul a:active { color:#ccc; background:transparent url(/cms/images/lnav-li.gif) no-repeat 0% 50%; }
.lnav ul li { padding:3px 0; border:none; }
*/

.railNav li a u {text-decoration:none;}